### Property

# Gtk ComboBox:active-id

since: 4.0

#### Declaration

    property active-id: utf8 [ read, write ]

#### Description [src]

The value of the ID column of the active row.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_combo_box_get_active_id()`
Setter method | `gtk_combo_box_set_active_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no